<resources>
    <string name="app_name">慧养殖</string>
    <string name="index">首页</string>
    <string name="work">工作</string>
    <string name="me">我的</string>
    <string name="back_exit_app">再按一次返回键退出应用</string>
    <string name="inputuername">请输入用户名</string>
    <string name="inputpsw">请输入密码</string>
    <string name="login">登录</string>
    <string name="work_breedingpoultry">种禽</string>
    <string name="work_carsmanager">车辆管理</string>
    <string name="work_scan">扫一扫</string>
    <string name="work_tablepoultry">肉禽</string>
    <string name="functions">功能区</string>
    <string name="date">日期:</string>
    <string name="date1">日期</string>
    <string name="chosedate">请选择日期</string>
    <string name="supplier">供货商:</string>
    <string name="variety">品种:</string>
    <string name="driver">司机:</string>
    <string name="driver1">司机</string>
    <string name="number">数量:</string>
    <string name="carname">车牌号:</string>
    <string name="phone">联系方式:</string>
    <string name="batch">批次:</string>
    <string name="batch1">批次</string>
    <string name="addrs">厂址:</string>
    <string name="time">时间:</string>
    <string name="immune">免疫:</string>
    <string name="Uniformity">均匀度:</string>
    <string name="startime">起始时间:</string>
    <string name="endtime">到达时间:</string>
    <string name="permission_camera">请给予应用打开摄像头权限</string>
    <string name="permission_phonestate">请给予应用获取手机状态权限</string>
    <string name="title_activity_mine_info">MineInfoActivity</string>
    <string name="Chicks">鸡苗</string>
    <string name="GrossChicken">毛鸡</string>
    <string name="feed">饲料</string>
    <string name="standard">标准</string>
    <string name="tostandard">和标准对比</string>
    <string name="death">死亡</string>
    <string name="death1">死亡:</string>
    <string name="death2">死亡(只数):</string>
    <string name="weight">体重</string>
    <string name="weight1">体重(g):</string>
    <string name="Death">死淘</string>
    <string name="Contrastiveterm">对比项</string>
    <string name="showcontents">显示内容</string>
    <string name="Farm">养殖场</string>
    <string name="farm1">养殖场:</string>
    <string name="target">指标</string>
    <string name="age">龄段</string>
    <string name="monage">周龄</string>
    <string name="dayage">日龄</string>
    <string name="dayage1">日龄:</string>
    <string name="Deathofmalemother">公母死亡</string>
    <string name="Deathofmale">公死亡数</string>
    <string name="Deathofemale">母死亡数</string>
    <string name="condition">条件</string>
    <string name="Buildinghomes">栋舍</string>
    <string name="buildinghomes1">栋舍:</string>
    <string name="changle">昌乐</string>
    <string name="shouguangdong">寿光东</string>
    <string name="shouguangxi">寿光西</string>
    <string name="anqiu">安丘</string>
    <string name="qiuping">邱平</string>
    <string name="Productiondaily">生产日报表</string>
    <string name="Productiondaily_w">生产日报</string>
    <string name="Basicattributes">基本属性</string>
    <string name="Detailsofdocuments">单据明细</string>
    <string name="save">保存</string>
    <string name="commit">提交</string>
    <string name="Accountingunit">会计单位:</string>
    <string name="survival">存活率:</string>
    <string name="eliminate">淘汰:</string>
    <string name="eliminate1">淘汰(只数):</string>
    <string name="eliminatee">淘汰</string>
    <string name="water">饮水:</string>
    <string name="water2">饮水量(m³):</string>
    <string name="water1">饮水</string>
    <string name="plachose">请选择</string>
    <string name="outtime">出厂时间:</string>
    <string name="intime">到厂时间:</string>

    <string name="zhognqingribaobiao">种禽日报表</string>
    <string name="zhognqingzhoubaobiao">种禽周报表</string>
    <string name="shangpinjiribao">商品鸡日报</string>
    <string name="shangpinjibaobiao">商品鸡报表</string>
    <string name="saoyisao">扫一扫</string>
    <string name="saomajilv">扫码记录</string>
    <string name="guobandanluru">过磅单录入</string>
    <string name="guobandanliebiao">过磅单列表</string>
</resources>
